foo=bar
webrep=Webhelyminősítő
avwebrep=avast! webhelyminősítő
no-rating=Ez a webhely nincs még minősítve
rating-pending=Besorolás kiolvasása
rating-good=A webhely minősítése jó
rating-average=A webhely minősítése közepes
rating-bad=A webhely minősítése rossz
no-weight=(nincs elég szavazat)
weight1=(kevés számú szavazat alapján)
weight2=(korlátozott számú szavazat alapján)
weight3=(nagyon sok szavazat alapján)
overall-rating=Általános minősítés
warning=Figyelmeztetés
warn-text-credit-number=Úgy tűnik, hogy egy nagyon rossz megítélésű webhelyen próbálta megadni a jelszavát, vagy a bankkártyájának a számát. Kérem még egyszer ellenőrizze, hogy ez a hely valódi-e. Ha a személyes adatait egy nem megbízható webhelyen adja meg, azzal biztonsági kockázatnak teszi ki magát.
warn-text-fishing-site=Ez a webhely adathalász oldalként ismert.
trust-domain=Ez a tartomány megbízható
close-back=Kilépek innen
close=Figyelmeztetés mellőzése
sfzone-headline=avast! védett zóna
sfzone-text=Egy online banki oldalt adott meg. Szeretné, hogy azt az avast! a védett zónában nyissa meg?
sfzone-yes=Igen
sfzone-yes-always=Igen mindig
sfzone-no=Nem
sfzone-never=Sohasem
